/*     27163 : 탭 타입 버튼      */
.button__27163__ {display:table; width:100%;}
.button__27163__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27163__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27163__ a:hover {background:#ffffff; color:#0256d0;}
.button__27163__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

.button__27163__.style_on_type a {background:#ffffff; color:#0256d0;}
.button__27163__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#0256d0;}

@media all and (min-width:1024px){
	.button__27163__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27163__ a:before {height:50px;}
}

/*     27164 : 탭 타입 버튼      */
.button__27164__ {display:table; width:100%;}
.button__27164__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27164__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27164__ a:hover {background:#ffffff; color:#4db9ca;}
.button__27164__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__27164__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__27164__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__27164__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27164__ a:before {height:50px;}
}

/*     27165 : 탭 타입 버튼      */
.button__27165__ {display:table; width:100%;}
.button__27165__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27165__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27165__ a:hover {background:#ffffff; color:#4db9ca;}
.button__27165__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__27165__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__27165__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__27165__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27165__ a:before {height:50px;}
}

/*     27166 : 탭 타입 버튼      */
.button__27166__ {display:table; width:100%;}
.button__27166__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__27166__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__27166__ a:hover {background:#ffffff; color:#4db9ca;}
.button__27166__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__27166__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__27166__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__27166__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__27166__ a:before {height:50px;}
}

/*     27157 : 이미지      */
.img__27157__ {max-width:100%;}
.img__27157__ * {box-sizing:border-box;}
.img__27157__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__27157__ img {width:450px; max-width:100%; vertical-align:top;}

/*     27159 : 한줄 텍스트      */
.text__27159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__27159__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__27159__ p {font-size:15px}
}

/*     27160 : 한줄 텍스트      */
.text__27160__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__27160__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__27160__ p {font-size:35px}
}

/*     27161 : 버튼형 타이틀      */
.button_title__27161__ {font-size:0}
.button_title__27161__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #253a79;background:#253a79;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__27161__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__27161__ p {font-size:15px}
}

/*     27162 : 장문 텍스트      */
.textarea__27162__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__27162__ p {font-size:15px; line-height:1.6em;}
}

